
/************************ página de login ***********************/
/* Reset básico */
body {
    background-color: #F1F1F1;
    font-family: Arial, sans-serif;
}

/* Container principal */
.login-container {
    background: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    max-width: 400px;
    margin: auto;
    margin-top: 150px;
    opacity: 0;
    transform: translateY(-20px);
    animation: fadeIn 1s ease-out forwards;
}

/* Animação de fade-in */
@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* Logo */
.login-container img {
    display: block;
    margin: auto;
    width: 250px;
}

/* Botão principal */
.btn-primary {
    background-color: #3157A3;
    border: none;
}

.btn-primary:hover {
    background-color: #FF6600;
}

/* Links */
.text-link {
    color: #FF6600;
    font-size: 14px;
    text-decoration: none;
}

.text-link:hover {
    text-decoration: underline;
}
/************************ página de login ***********************/


